2018-01-22 05:40 CET

View Issue Details Jump to Notes ] Wiki ]
IDProjectCategoryView StatusLast Update
0003421Impossamole[WHDLoad Installs Games] OCSpublic2017-12-08 19:47
Reporterixien 
Assigned ToStingRayProject InfoImpossamole (Gremlin/Core Design)
http://www.whdload.de/games/Impossamole.html
 
PrioritynormalSeverityblockReproducibilityalways
StatusresolvedResolutionfixed 
Summary0003421: Crashes at launch
DescriptionCrashes after loading with Address error report (see attached screen capture)
Steps To ReproduceJust load the game, crash after loaded.
Additional InformationNever worked on my CDTV nore on my A600 (2Mb Chip + 2Mb Fast)
TagsNo tags attached.
MachineCDTV
CPU68000
CPUSpeed7
ChipSetECS
GFXCardNone
ChipMem2 MB
FastMem8 MB
WorkbenchOS 2.1
KickROM37 - Kick 2.0
KickSoftNone
WHDLoad18.2
imported
Attached Files

-Relationships
+Relationships

-Notes

note ~0005910

StingRay (developer)

Caused by the blitter wait patches which were not 68000 compatible. Fixed in v1.3.
+Notes

-Issue History
Date Modified Username Field Change
2016-04-02 14:34 ixien New Issue
2016-04-02 14:34 ixien File Added: Impossamole.png
2016-04-12 22:59 Wepl Assigned To => Abaddon
2016-04-12 22:59 Wepl Status new => assigned
2017-12-08 19:47 StingRay Note Added: 0005910
2017-12-08 19:47 StingRay Assigned To Abaddon => StingRay
2017-12-08 19:47 StingRay Status assigned => resolved
2017-12-08 19:47 StingRay Resolution open => fixed
+Issue History